@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     SEOFast - Divi Child
 Theme URI:      http://www.seofast.com.au/
 Description:    Divi Child theme by SEOFast
 Author:         SEOFast
 Author URI:     http://www.seofast.com.au/
 Template:       Divi
 Version:        1.0
*/

 
/* =Theme customization starts here
------------------------------------------------------- */
h10 {
 font-size: 18px;
 color: #fff;
}

.et_pb_contactform_validate_field {
	display:none;
}

.bottom_thirds {
    padding: 20px !important;
}
.call_to_action {
    padding: 20px !important;
}
.et_pb_promo_description {
    padding-bottom: 0px;
}
.et_pb_slider {
    border: 5px solid #fff;
    box-shadow: 0 0px 2px #333, 0 2px 0 #000 inset;
}
/*------------Menu starts here-----------*/
#et-top-navigation {
    float: right;
    padding-top:0px;
}

#et-top-navigation a {
text-transform:uppercase;
font: 17px oswald;
}

/*------------Menu ends here-----------*/
/* ---------------- Footer Menu Sarts here ---------------- */
#menu-footer-menu li {
border-bottom: 2px solid #666666;
}
#nav_menu-3 {
   width: 225px;
}
/* ---------------- Footer Menu Ends here ---------------- */

/* ---------------- Contact Form 7 Starts Here -------------------- */ 

.wpcf7-form input[type="submit"] {
	background-color: #fff;
	border: 2px solid #4ab538;
	border-radius: 3px; 
	padding: 6px 20px; 
	height: 50px;
	color: #4ab538;
	line-height: 1.7em;
	font-size: 20px;
	font-family: 'Open Sans', Arial, sans-serif;
	cursor: pointer;
	transition:all 0.2s;
 }

.wpcf7-form input[type="submit"]:hover {
	background-color: #f0f0f0;
	border: none;
}

.wpcf7-form input[type="file"]{
  	background-color: #fff;
	
}


.wpcf7 {
background-color: #fff;
}

.wpcf7-form {
margin-left: 25px;
margin-right: 25px;
margin-top: 25px;
margin-bottom: 25px; 
}

.wpcf7 input{
	border: #fff;
	background-color: #F0F0F0;
	height: 30px;
	font-family: 'Open Sans', Arial, sans-serif;
	padding: 10px;
}

.wpcf7-textarea {
width: 300px;
background-color: #F0F0F0;
border: none; 
font-family: 'Open Sans', Arial, sans-serif;
padding: 10px;
}




/* ---------------- Contact Form 7 Ends Here -------------------- */ 